@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Heimdall 2 Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: disable aspect ratio correction
config -set "render aspect=false"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd HEIMDALL
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
CALL HEIM2E.BAT
cd..
cls
echo Thank you for playing Heimdall 2 Demo!
echo.
echo To play again, type HEIM2 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on